<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="tip" id="tips" xml:lang="gu">
  <info>
    <link type="guide" xref="index" group="tips"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <desc>Get the most out of GNOME with these handy tips.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-tips.svg"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>ટિપ્પણીઓ &amp; તરકીબો</title>
</page>
